/* CSS Document */
body{
	background-image:url(images/background.gif);
	background-repeat:repeat;
}
.sub_links_td{
	width:160px;
	height:19px;
	background-color:#949241;
}
.gap{
	height:11px;
}
.content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.heading_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#9E3C01;
}
.sub_heading1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#9E3C01;
}
.sub_heading3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}
.sub_heading4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.sub_heading2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#032388;
}
a.sublink:link, a.sublink:active, a.sublink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#020840;
}
a.sublink:hover{
	color:#FFFFFF;
}
a.mainlink:link, a.mainlink:active, a.mainlink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#ffffff;
}
a.mainlink:hover{
	color:#000000;
}
a.subanchor:link, a.subanchor:active, a.subanchor:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	text-decoration:none;
	color:#FF7C18;
}
a.subanchor:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF3333;
}

/* Table Grid Blue */
#table_grid_orange{	
	background-color:#FF7C18;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;	
}
#table_grid_orange tr.even{
	background-color:#FFF9F2;
}
#table_grid_orange tr.odd{
	background-color:#FFFCF9;
}
#table_grid_orange tr.header{
	background-color:#F1F5F8;
	color:#333333;	
	font-weight:bold;
	padding-left:5px;
	cursor:pointer;
	line-height:15px;
}
#table_grid_orange td.header{
	background-color:#FFEEE1;
	color:#333333;	
	font-weight:bold;
	padding-left:5px;
	cursor:pointer;
	line-height:25px;
}
#table_grid_orange td.header1{
	background-color:#FFEEE1;
	color:#333333;	
	font-weight:bold;
	padding-left:5px;
	cursor:pointer;
	line-height:18px;
}
#table_grid_orange td.headtext{
	background-color:#F1F5F8;
	font-size:12px;			
	color:#333333;	
	font-weight:bold;
	padding-left:5px;
	padding-right:2px;
	line-height:25px;
}
#table_grid_orange td.normaltext{		
	color:#333333;	
	font-weight:normal;
	font-size:11px;
	padding:3px 0px 3px 5px;
}
